{
  "minecraft": {
    "version": "1.21.3",
    "modLoaders": [
      {
        "id": "fabric-0.16.9",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "UVision Fabric 1.21.3",
  "version": "1.1",
  "author": "",
  "files": [
    {
      "projectID": 535489,
      "fileID": 5850211,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 5850747,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5834689,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5848117,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 5846436,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5860958,
      "required": true
    },
    {
      "projectID": 319582,
      "fileID": 5848317,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5847007,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 5846951,
      "required": true
    },
    {
      "projectID": 347921,
      "fileID": 5847323,
      "required": true
    },
    {
      "projectID": 547881,
      "fileID": 5866314,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5856191,
      "required": true
    },
    {
      "projectID": 347381,
      "fileID": 5847051,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 5848095,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5850077,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 5861338,
      "required": true
    },
    {
      "projectID": 445660,
      "fileID": 5847145,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 5851051,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5857033,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5852527,
      "required": true
    },
    {
      "projectID": 365727,
      "fileID": 5834902,
      "required": true
    },
    {
      "projectID": 523083,
      "fileID": 5827116,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 5836668,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5856900,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 5854729,
      "required": true
    },
    {
      "projectID": 328163,
      "fileID": 5844515,
      "required": true
    },
    {
      "projectID": 342097,
      "fileID": 5847227,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 5430627,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5852394,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 5847389,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5842272,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5850347,
      "required": true
    },
    {
      "projectID": 554587,
      "fileID": 5838312,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5857801,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 5859626,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5866698,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5868007,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5864742,
      "required": true
    },
    {
      "projectID": 440979,
      "fileID": 5838417,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5866476,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5834706,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5839953,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5834102,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 5846454,
      "required": true
    }
  ],
  "overrides": "overrides"
}